@charset "utf-8";

body{
  height:100%;
  margin:0;
  padding:0;
  background-color:#000;
  font:normal normal normal 14px/16px sans-serif;
  color:#fff;
}
a:link {color:#ccf;text-decoration:none}
a:visited {color:#ddf;text-decoration:none}
a:hover, a:active {color:#eef;text-decoration:none}
li {
  font:normal normal normal 12px/14px sans-serif;
  margin-left:-20px
}
form {margin:0px}
select {
  color:#88f;
  background-color:#008;
  font-weight:bold;
  font-size:12px;
  border-color:#00c;
  border-style:outset;
}
option.title {display:none}
table {
  width:100%;
  margin:0px 0px 0px 0px;
  border:1px solid #008;
  border-collapse:collapse;
  border-spacing:0px;
}
thead tr {
  background-color:#33a;
  font:italic normal bold 18px/18px sans-serif;
  text-align:center;
}
thead td {
  border:1px solid #004;
  padding:0px 8px 2px 5px;
}
thead td.col1 {
  text-align:left;
  width:0px;
}
tbody td {
  border:1px solid #224;
  padding:0px 5px 0px 5px;
}
tbody td.col1 {
  background-color:#237;
  font-weight:bold;
  text-align:left;
}
tbody td.even {
  background-color:#225;
}
tbody td.total {
  background-color:#337;
  font-weight:bold;
}
tbody tr.even td {
  background-color:#226;
}
tbody tr.even td.col1 {
  background-color:#238;
  text-align:left;
}
tbody tr.even td.even {
  background-color:#226;
}
tbody tr.even td.total {
  background-color:#338;
  font-weight:bold;
}
tfoot {
  border:2px solid #fff;
  color:#f8f;
}
tfoot td {
  background-color:#338;
  font-weight:bold;
  border:1px solid #224;
}
tfoot td.col1 {
  background-color:#249;
  text-align:left;
  font-weight:bold;  
  border-style:none;
}
tfoot td.total {
  background-color:#44a;
  font-weight:bold;  
}

div#topBlock {
  width:100%;
  height:30px;
  margin:0px;
  padding:0px;
  background-color:#004;
}
div#topMain {
  height:28px;
  background-color:#00a;
  color:#ff0;
  font:normal normal bold 20px/28px monospace;
  padding:0px 10px 0px 10px;
}
div#topMenu {
  background-color:#00a;
  font:normal normal bold 15px/28px sans-serif;
  float:right;
  text-align:right;
}
div#topMenu span {
  padding:0px 10px 0px 10px;
}
div#topMenu a:link, div#topMenu a:visited {
  color:#ff0;
}
div#topMenu a:hover, div#topMenu a:active {
  color:#0f0
}

div#mainBlock {
  min-width:380px;
  margin:0px;
  padding:2px;
  background:#000;
}
div#main {
  border:none;
  margin:0px;
  padding:0px;
}
div.title {
  background-color:#00c;
  border:1px solid #44c;
  margin:0px 0px 1px 0px;
  padding:0px;
  text-align:center;
  font:italic normal bold 30px/30px sans-serif;
}
div.center {
  text-align:center;
}
div.header {
  background-color:#00a;
  border:1px solid #44c;
  margin:15px 0px 1px 0px;
  padding:0px;
  text-align:center;
  font:italic normal bold 20px/20px sans-serif;
}
div.entry {
  background-color:#116;
  border:1px solid #44c;
  margin:1px 0px 1px 0px;
  padding:0px;
}
div.entry div {
  padding:5px;
}
div.separator {
  height:10px; 
}
div.footer {
  background-color:#22a;
  border:1px solid #44c;
  margin:5px 0px 5px 0px;
  padding:0px;
  font:italic normal bold 16px/16px sans-serif;
  text-align:center;
}
div.footer div {
  padding:5px;
}
div.solid {
  display:block;
  height:100%;
}
div.gradientt {
  display:block;
  height:100%;
  background: url(gradientt.png) repeat-x;
  background-size:contain;
}
div.gradienth {
  display:block;
  height:100%;
  background: url(gradienth.png) repeat-y;
  background-size:contain;
}
div.gradientl {
  display:block;
  height:100%;
  background: url(gradientl.png) repeat-y;
  background-size:contain;
}
div.gradientr {
  display:block;
  height:100%;
  background: url(gradientr.png) repeat-y;
  background-position:right;
  background-size:contain;
}